Subject: Ticket Assigned - Re: Forgot your password?
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 12:50:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Forgot your password? Excuse me, I proceeds all steps for online shopping and want to pay by My account, but it is not possible. I did not see the (my account) option on payment page.
How I can use my account? 
Please help me for payment from My account.
Regards 

Sent from my iPhone

> On 11 Feb 2022, at 12:50 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Here’s how to reset it.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Reset your password.
> Hi muska nabi, please click here to create a new password.
> Reset password
> If the reset password page does not launch, open a browser, paste the link in the address bar
> and press Enter or Return.
> https://www.splashfashions.com/ae/en/login/pw/change?token=6RP1K9Zbg%2B5Fn%2BqQojARCE%2Bldktyf3%2BjvDsy0D3BWv%2BnZUdSu9isN%2BMnQPSVLO%2FrecXiJzyhNytU1qzOfPbz%2F2Hh82fVmK8Y90oLVhzOwYQWQE%2F06sfqRWzksiZhHwNjUkFwUB341Woi6FTkt%2FhNDw%3D%3D
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3879311